<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <RootNamespace>BusinessLogic.Abstractions</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\DAL\DataAccess.Entities\DataAccess.Entities.csproj" />
    <ProjectReference Include="..\BusinessLogic.Contracts\BusinessLogic.Contracts.csproj" />
  </ItemGroup>

</Project>
